<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e153768bb40134fc5c09d22c480d3a3">
  <dict>
    <!--2023-12-18 16:55:00.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
